httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From iulian iulian <cro...@home.ro>
Subject [users@httpd] 1.3.28 on sinix mpis
Date Tue, 22 Jul 2003 10:45:48 GMT
Hello!
I am trying to install apache 1.3.28 on sinix mips box from sources.
My problem is that when I gave \"make\" here is my output:

===> src
===> src/regex
        gcc -I.  -I../os/unix -I../include   -DSVR4 -D_XPG_IV -DHAS_DLFCN -DUSE_MMAP_FILES
-DNEED_UNION_SEMUN -DUSE_HSREGEX -DUSE_EXPAT -I..
/lib/expat-lite `../apaci` -DPOSIX_MISTAKE -c regcomp.c
icas0:regcomp.c, 1:[error] Directive \".cpadd\" is not supported
icas0:regcomp.c, 1:[error] Directive \".cpadd\" is not supported
make: *** Error code 1
make: *** Error code 1
make: *** Error code 2
make: *** Error code 2


I\'m using gcc-2.95.2.

Thank you!





----

Home, no matter how far...
http://www.home.ro

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message